﻿.MainImageGallery
{
    font-family:Monotype Corsiva, Trebuchet MS, Verdana, Arial;
	background-color:#f1d59d;
	padding:10px 8px 5px 8px;
	margin:0px 0px 10px 0px;
	text-align:left;
	line-height:130%;
	width:670px;
	min-height:600px;

    
    -moz-box-shadow: 4px 4px 4px #666666;
    -webkit-box-shadow: 4px 4px 4px #666666;
    box-shadow: 4px 4px 4px #666666;

}


.MainImageGallery .GalleryThumbnailBox
{
    border:none;
    padding:6px;
    margin:15px 5px 0px 5px;
    border:1px solid #DDDDDD;
    background-color:White;
    text-align:center;
    
    -moz-box-shadow: 1px 1px 3px #666666;
    -webkit-box-shadow: 1px 1px 3px #666666;
    box-shadow: 1px 1px 3px #666666;
}

.MainImageGallery .ThumbnailWrapper
{
    overflow:hidden;
    height:225px;
}

.MainImageGallery .Caption
{
    font-size:15px;
    color:#666666;
    margin-top:5px;  
    min-height:15px;
/*    background-image:url(../../images/transparent-yellow-32x32.png);
    background-repeat:repeat;
    position:absolute;
    border:1px solid #FFEEFF;
    position:absolute;
    margin:-20px -20px 0px 0px;
margin:0px 0px -10px 0px;
*/
}

.MainImageGallery .ImageCount
{
    font-family:Trebuchet MS, Verdana, Arial;
    font-size:11px;
    
}


.ImageViewer
{
    font-family:Monotype Corsiva, Trebuchet MS, Verdana, Arial;
    background-image:url(../../images/transparent-bbstripe-2x2.png);
    background-repeat:repeat;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
    z-index:10000;
}

.ImageViewer .ImageCount
{
    font-size:18px;
    color:#999999;
}

.ImageViewer .ImageBox
{
    border:2px outset #424242;
    background-color: White;
    padding:20px;

}


.ImageViewer .CaptionBox
{
    font-size:24px;
    color:#424242;
    padding:10px;

}


.MainImageSlider
{
    border:none;
    background-color: White;
    padding:5px;
    max-height:180px;
    overflow:hidden;
}
.MainImageSlider IMG
{
    
}




#makeMeScrollable
{
	width:100%;
	height: 260px;
	position: relative;
	margin-bottom:10px;
}
		
/* Replace the last selector for the type of element you have in
	your scroller. If you have div's use #makeMeScrollable div.scrollableArea div,
	if you have links use #makeMeScrollable div.scrollableArea a and so on. */
#makeMeScrollable div.scrollableArea img, #makeMeScrollable div.scrollableArea div
{
	position: relative;
	height: 260px;
	float: left;
	margin: 0px 4px 0px 0px;
	padding: 0;
	/* If you don't want the images in the scroller to be selectable, try the following
		block of code. It's just a nice feature that prevent the images from
		accidentally becoming selected/inverted when the user interacts with the scroller. */
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

/* You can alter this CSS in order to give Smooth Div Scroll your own look'n'feel */

/* Invisible left hotspot */
div.scrollingHotSpotLeft
{
	/* The hotspots have a minimum width of 100 pixels and if there is room the will grow
    and occupy 15% of the scrollable area (30% combined). Adjust it to your own taste. */
	min-width: 75px;
	width: 10%;
	height: 100%;
	/* There is a big background image and it's used to solve some problems I experienced
    in Internet Explorer 6. */
	background-image: url(../../images/big_transparent.gif);
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 200;
	left: 0;
	/*  The first url is for Firefox and other browsers, the second is for Internet Explorer */
	cursor: url(../../images/cursors/cursor_arrow_left.png), url(../../images/cursors/cursor_arrow_left.cur),w-resize;
}

/* Visible left hotspot */
div.scrollingHotSpotLeftVisible
{
	background-image: url(../../images/arrow_left.gif);				
	background-color: #fff;
	background-repeat: no-repeat;
	opacity: 0.35; /* Standard CSS3 opacity setting */
	-moz-opacity: 0.35; /* Opacity for really old versions of Mozilla Firefox (0.9 or older) */
	filter: alpha(opacity = 35); /* Opacity for Internet Explorer. */
	zoom: 1; /* Trigger "hasLayout" in Internet Explorer 6 or older versions */
}

/* Invisible right hotspot */
div.scrollingHotSpotRight
{
	min-width: 75px;
	width: 10%;
	height: 100%;
	background-image: url(../../images/big_transparent.gif);
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 200;
	right: 0;
	cursor: url(../../images/cursors/cursor_arrow_right.png), url(../../images/cursors/cursor_arrow_right.cur),e-resize;
}

/* Visible right hotspot */
div.scrollingHotSpotRightVisible
{
	background-image: url(../../images/arrow_right.gif);
	background-color: #fff;
	background-repeat: no-repeat;
	opacity: 0.35;
	filter: alpha(opacity = 35);
	-moz-opacity: 0.35;
	zoom: 1;
}

/* The scroll wrapper is always the same width and height as the containing element (div).
   Overflow is hidden because you don't want to show all of the scrollable area.
*/
div.scrollWrapper
{
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

div.scrollableArea
{
	position: relative;
	width: auto;
	height: 100%;
}


.ImageUploader
{
/*    background-image:url(../../images/transparent-bbstripe-2x2.png);
    background-repeat:repeat;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
    z-index:10000; */
    
}
.ImageUploader .innerbox
{
	background-color:#f1d59d;
    color:#424242;
    padding:20px;
    width:500px;
    text-align:left;
    
    margin-left:30px;

    border:none;

     -moz-box-shadow: 2px 2px 2px rgba(100, 100, 100, 0.8);
    -webkit-box-shadow: 2px 2px 2px rgba(100, 100, 100, 0.8);
    box-shadow: 2px 2px 2px rgba(100, 100, 100, 0.8);

}
